import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ShoppingItemModalComponent } from './shopping-item-modal.component';

describe('ShoppingItemModalComponent', () => {
  let component: ShoppingItemModalComponent;
  let fixture: ComponentFixture<ShoppingItemModalComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ShoppingItemModalComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ShoppingItemModalComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
